[MultiHighlight]
Syntax=
File=
ASPLanguage=

[TagComplete]
!--=
/a=
/abbr=
/acronym*=
/address=
/applet*=
/article+=
/aside+=
/audio+=
/b=
/bdo=
/big*=
/blockquote=
/body=
/button=
/canvas+=
/caption=
/center*=
/cite=
/code=
/colgroup=
/command+=
/datalist+=
/dd=
/del=
/details+=
/dfn=
/dir*=
/div=
/dl=
/dt=
/em=
/embed+=
/fieldset=
/figcaption+=
/figure+=
/font*=
/footer+=
/form=
/frameset*=
/h1=
/h2=
/h3=
/h4=
/h5=
/h6=
/head=
/header+=
/hgroup+=
/html=
/i=
/iframe=
/ins=
/jsp:attribute=
/jsp:body=
/jsp:element=
/jsp:forward=
/jsp:include=
/jsp:plugin=
/jsp:root=
/jsp:text=
/jsp:useBean=
/kdb=
/keygen+=
/label=
/legend=
/li=
/map=
/mark+=
/menu=
/meter+=
/nav+=
/noframes*=
/noscript=
/object=
/ol=
/optgroup=
/option=
/output=
/p=
/pre=
/progress+=
/q=
/rp+=
/rt+=
/ruby+=
/s*=
/samp=
/script=
/section+=
/select=
/small=
/source+=
/span=
/strike*=
/strong=
/style=
/sub=
/summary+=
/sup=
/table=
/tbody=
/td=
/textarea=
/tfoot=
/th=
/thead=
/time+=
/title=
/tr=
/tt*=
/u*=
/ul=
/video+=
@attributes=accesskey|accesskey=""+h##class|class=""+h##contenteditable|contenteditable=""+g##contextmenu|contextmenu=""+g##data-xx|data-xx=""+g##dir|dir=""+h##draggable|draggable=""+g##hidden|hidden=""+g##id|id=""+h##item|item=""+g##itemprop|itemprop=""+g##lang|lang=""+h##spellcheck|spellcheck=""+g##style|style=""+h##subject|subject=""+g##tabindex|tabindex=""+h##title|title=""+h##
@formevents=onblur|onblur=""+e##onchange|onchange=""+a##oncontextmenu|oncontextmenu=""+a##onfocus|onfocus=""+e##onformchange|onformchange=""+a##onforminput|onforminput=""+a##oninput|oninput=""+a##oninvalid|oninvalid=""+a##onselect|onselect=""+e##onsubmit|onsubmit=""+e##
@keyboardevents=onkeydown|onkeydown=""+e##onkeypress|onkeypress=""+e##onkeyup|onkeyup=""+e##
@mediaevents=onabort|onabort=""+a##oncanplay|oncanplay=""+a##oncanplaythrough|oncanplaythrough=""+a##ondurationchange|ondurationchange=""+a##onemptied|onemptied=""+a##onended|onended=""+a##onerror|onerror=""+a##onloadeddata|onloadeddata=""+a##onloadedmetadata|onloadedmetadata=""+a##onloadstart|onloadstart=""+a##onpause|onpause=""+a##onplay|onplay=""+a##onplaying|onplaying=""+a##onprogress|onprogress=""+a##onratechange|onratechange=""+a##onreadystatechange|onreadystatechange=""+a##onseeked|onseeked=""+a##onseeking|onseeking=""+a##onstalled|onstalled=""+a##onsuspend|onsuspend=""+a##ontimeupdate|ontimeupdate=""+a##onvolumechange|onvolumechange=""+a##onwaiting|onwaiting=""+a##
@mouseevents=onclick|onclick=""+e##ondblclick|ondblclick=""+e##ondrag|ondrag=""+a##ondragend|ondragend=""+a##ondragenter|ondragenter=""+a##ondragleave|ondragleave=""+a##ondragover|ondragover=""+a##ondragstart|ondragstart=""+a##ondrop|ondrop=""+a##onmousedown|onmousedown=""+e##onmousemove|onmousemove=""+e##onmouseout|onmouseout=""+e##onmouseover|onmouseover=""+e##onmouseup|onmouseup=""+e##onmousewheel|onmousewheel=""+a##onscroll|onscroll=""+a##
@mouseevents4=onclick|onclick=""+e##ondblclick|ondblclick=""+e##onmousedown|onmousedown=""+e##onmousemove|onmousemove=""+e##onmouseout|onmouseout=""+e##onmouseover|onmouseover=""+e##onmouseup|onmouseup=""+e##
@standard4=class|class=""+h##dir|dir=""+h##id|id=""+h##lang|lang=""+h##style|style=""+h##title|title=""+h##
@windowevents=onafterprint|onafterprint=""+a##onbeforeonload|onbeforeonload=""+a##onbeforeprint|onbeforeprint=""+a##onblur|onblur=""+e##onerror|onerror=""+a##onfocus|onfocus=""+e##onhaschange|onhaschange=""+a##onload|onload=""+e##onmessage|onmessage=""+a##onoffline|onoffline=""+a##ononline|ononline=""+a##onpagehide|onpagehide=""+a##onpageshow|onpageshow=""+a##onpopstate|onpopstate=""+a##onredo|onredo=""+a##onresize|onresize=""+a##onstorage|onstorage=""+a##onundo|onundo=""+a##onunload|onunload=""+a##
a=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##charset|charset=""+i##coords|coords=""+i##href|href=""+h##hreflang|hreflang=""+h##media|media=""+g##name|name=""+i##onblur|onblur=""+e##onfocus|onfocus=""+e##ping|ping=""+g##rel|rel=""+h##rev|rev=""+i##shape|shape=""+i##target|target=""+h##type|type=""+g##
abbr=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##
acronym*=@keyboardevents##@mouseevents4##@standard4##
address=@attributes##@keyboardevents##@mouseevents##
applet*=align|align=""+i##alt|alt=""+i##archive|archive=""+i##class|class=""+i##code|code=""+i##codebase|codebase=""+i##height|height=""+i##hspace|hspace=""+i##id|id=""+i##name|name=""+i##object|object=""+i##style|style=""+i##title|title=""+i##width|width=""+i##vspace|vspace=""+i##
area=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##alt|alt=""+h##coords|coords=""+h##href|href=""+h##hreflang|hreflang=""+g##media|media=""+g##nohref|nohref=""+i##onblur|onblur=""+e##ping|ping=""+g##rel|rel=""+h##shape|shape=""+h##target|target=""+h##type|type=""+g##
article+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
aside+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
audio+=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##autoplay|autoplay=""+g##controls|controls=""+g##loop|loop=""+g##preload|preload=""+g##src|src=""+g##
b=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##
base=href|href=""+h##target|target=""+h##
basefont*=@standard4##color|color=""+i##face|face=""+i##size|size=""+i##
bdo=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
big*=@keyboardevents##@mouseevents4##@standard4##
blockquote=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##cite|cite=""+h##
body=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##@windowevents##alink|alink=""+i##background|background=""+i##bgcolor|bgcolor=""+i##text|text=""+i##vlink|vlink=""+i##
br=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##clear|clear=""+i##
button=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##autofocus|autofocus=""+g##disabled|disabled=""+h##form|form=""+g##formaction|formaction=""+g##formenctype|formenctype=""+g##formmethod|formmethod=""+g##formnovalidate|formnovalidate=""+g##formtarget|formtarget=""+g##name|name=""+h##onblur|onblur=""+e##onfocus|onfocus=""+e##type|type=""+h##value|value=""+h##
canvas+=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##height|height=""+g##width|width=""+g##
caption=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
center*=
cite=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##
code=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
col=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##char|char=""+i##charoff|charoff=""+i##span|span=""+h##valign|valign=""+i##width|width=""+i##
colgroup=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##char|char=""+i##charoff|charoff=""+i##span|span=""+h##valign|valign=""+i##width|width=""+i##
command+=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##checked|checked=""+g##disabled|disabled=""+g##icon|icon=""+g##label|label=""+g##radiogroup|radiogroup=""+g##type|type=""+g##
datalist+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
dd=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
del=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##cite|cite=""+h##datetime|datetime=""+h##
details+=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##open|open=""+g##
dfn=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
dir*=@standard4##@keyboardevents##@mouseevents4##
div=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
dl=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
dt=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
em=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
embed+=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##height|height=""+g##src|src=""+g##type|type=""+g##width|width=""+g##
fieldset=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##disabled|disabled=""+g##form|form=""+g##name|name=""+g##
figcaption+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
figure+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
font*=class|class=""+i##color|color=""+i##dir|dir=""+i##face|face=""+i##id|id=""+i##lang|lang=""+i##size|size=""+i##style|style=""+i##title|title=""+i##
footer+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
form=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##accept|accept=""+i##accept-charset|accept-charset=""+h##action|action=""+h##autocomplete|autocomplete=""+g##enctype|enctype=""+h##method|method=""+h##name|name=""+h##novalidate|novalidate=""+g##target|target=""+h##
frame*=bordercolor|bordercolor=""+i##class|class=""+i##frameborder|frameborder=""+i##id|id=""+i##longdesc|longdesc=""+i##marginheight|marginheight=""+i##marginwidth|marginwidth=""+i##name|name=""+i##noresize|noresize=""+i##scrolling|scrolling=""+i##src|src=""+i##style|style=""+i##title|title=""+i##
frameset*=class|class=""+i##cols|cols=""+i##frameborder|frameborder=""+i##framespacing|framespacing=""+i##id|id=""+i##onload|onload=""+e##onunload|onunload=""+e##rows|rows=""+i##style|style=""+i##title|title=""+i##
h1=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
h2=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
h3=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
h4=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
h5=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
h6=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
head=@attributes##profile|profile=""+i##
header+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
hgroup+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
hr=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##noshade|noshade=""+i##size|size=""+i##width|width=""+i##
html=@attributes##manifest|manifest=""+g##xmlns|xmlns=""+h##
i=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
iframe=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##frameborder|frameborder=""+i##height|height=""+h##longdesc|longdesc=""+i##marginheight|marginheight=""+i##marginwidth|marginwidth=""+i##name|name=""+h##sandbox|sandbox=""+g##scrolling|scrolling=""+i##seamless|seamless=""+g##src|src=""+h##srcdoc|srcdoc=""+g##width|width=""+h##
img=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##alt|alt=""+h##border|border=""+i##height|height=""+h##hspace|hspace=""+i##ismap|ismap=""+h##src|src=""+h##usemap|usemap=""+h##width|width=""+h##vspace|vspace=""+i##
input=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##accept|accept=""+h##align|align=""+i##alt|alt=""+h##autocomplete|autocomplete=""+g##autofocus|autofocus=""+g##checked|checked=""+h##disabled|disabled=""+h##form|form=""+g##formaction|formaction=""+g##formenctype|formenctype=""+g##formmethod|formmethod=""+g##formnovalidate|formnovalidate=""+g##formtarget|formtarget=""+g##height|height=""+g##list|list=""+g##max|max=""+g##maxlength|maxlength=""+h##min|min=""+g##multiple|multiple=""+g##name|name=""+h##pattern|pattern=""+g##placeholder|placeholder=""+g##readonly|readonly=""+h##required|required=""+g##size|size=""+h##src|src=""+h##step|step=""+g##type|type=""+h##value|value=""+h##width|width=""+g##
ins=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##cite|cite=""+h##datetime|datetime=""+h##
jsp:attribute=name|name=""+3##trim|trim=""+3##
jsp:body=
jsp:doBody=var|var=""+3##varReader|varReader=""+3##scope|scope=""+3##
jsp:element=name|name=""+3##
jsp:forward=page|page=""+3##
jsp:getProperty=name|name=""+3##property|property=""+3##
jsp:include=page|page=""+3##flush|flush=""+3##
jsp:invoke=fragment|fragment=""+3##var|var=""+3##varReader|varReader=""+3##scope|scope=""+3##
jsp:output=omit-xml-declaration|omit-xml-declaration=""+3##doctype-root-element|doctype-root-element=""+3##doctype-system|doctype-system=""+3##doctype-public|doctype-public=""+3##
jsp:plugin=align|align=""+3##archive|archive=""+3##code|code=""+3##codebase|codebase=""+3##height|height=""+3##hspace|hspace=""+3##iepluginurl|iepluginurl=""+3##jreversion|jreversion=""+3##name|name=""+3##nspluginurl|nspluginurl=""+3##type|type=""+3##
jsp:root=xmlns|xmlns:jsp="http://java.sun.com/JSP/Page"+3##version|version=""+3##xmlns:taglibPrefix|xmlns:taglibPrefix=""+3##
jsp:setProperty=name|name=""+3##property|property=""+3##
jsp:text=
jsp:useBean=beanName|beanName=""+3##class|class=""+3##id|id=""+3##scope|scope=""+3##type|type=""+3##
kbd=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
keygen+=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##autofocus|autofocus=""+g##challenge|challenge=""+g##disabled|disabled=""+g##form|form=""+g##keytype|keytype=""+g##name|name=""+g##
label=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##for|for=""+h##form|form=""+g##
legend=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##
li=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##type|type=""+i##value|value=""+h##
link=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##charset|charset=""+i##href|href=""+h##hreflang|hreflang=""+h##media|media=""+g##rel|rel=""+h##rev|rev=""+i##sizes|sizes=""+g##target|target=""+h##type|type=""+h##
map=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##name|name=""+h##
mark+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
menu=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##label|label=""+g##type|type=""+g##
meta=@attributes##charset|charset=""+g##content|content=""+h##http-equiv|http-equiv=""+h##name|name=""+g##scheme|scheme=""+i##
meter+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##high|high=""+g##low|low=""+g##max|max=""+g##min|min=""+g##optimum|optimum=""+g##value|value=""+g##
nav+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
noframes*=@standard4|+@##@keyboardevents|+@##@mouseevents4|+@##
noscript=
object=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##archive|archive=""+i##border|border=""+i##classid|classid=""+i##codebase|codebase=""+i##codetype|codetype=""+i##data|data=""+h##declare|declare=""+i##form|form=""+g##height|height=""+h##hspace|hspace=""+i##name|name=""+h##standby|standby=""+i##type|type=""+h##usemap|usemap=""+h##width|width=""+h##vspace|vspace=""+i##
ol=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##reversed|reversed=""+g##start|start=""+h##
optgroup=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##disabled|disabled=""+h##label|label=""+h##
option=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##disabled|disabled=""+h##label|label=""+h##selected|selected=""+h##value|value=""+h##
output+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##for|for=""+g##form|form=""+g##name|name=""+g##
p=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
param=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##name|name=""+h##type|type=""+i##value|value=""+h##valuetype|valuetype=""+i##
pre=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##width|width=""+i##
progress+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##max|max=""+g##value|value=""+g##
q=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##cite|cite=""+h##
rp+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
rt+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
ruby+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
s*=@standard4|+@##@keyboardevents|+@##@mouseevents4|+@##
samp=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
script=async|async=""+g##charset|charset=""+h##defer|defer=""+h##src|src=""+h##type|type=""+h##xml:space|xml:space=""+i##
section+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##cite|cite=""+g##
select=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##autofocus|autofocus=""+g##disabled|disabled=""+h##form|form=""+g##multiple|multiple=""+h##name|name=""+h##size|size=""+h##
small=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
source+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##media|media=""+g##src|scr=""+g##type|type=""+g##
span=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
strike*=@standard4##@keyboardevents##@mouseevents4##
strong=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
style=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##media|media=""+h##scoped|scoped=""+g##type|type=""+h##
sub=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
summary+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
sup=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
table=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##border|border=""+i##cellpadding|cellpadding=""+i##cellspacing|cellspacing=""+i##frame|frame=""+i##rules|rules=""+i##summary|summary=""+h##width|width=""+i##
tbody=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##char|char=""+i##charoff|charoff=""+i##valign|valign=""+i##
td=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##abbr|abbr=""+i##align|align=""+i##axis|axis=""+i##char|char=""+i##charoff|charoff=""+i##colspan|colspan=""+h##headers|headers=""+h##height|height=""+i##nowrap|nowrap=""+i##rowspan|rowspan=""+h##scope|scope=""+i##valign|valign=""+i##width|width=""+i##
textarea=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##autofocus|autofocus=""+g##cols|cols=""+h##disabled|disabled=""+h##form|form=""+g##maxlength|maxlength=""+g##name|name=""+h##placeholder|placeholder=""+g##readonly|readonly=""+h##required|required=""+g##rows|rows=""+h##wrap|wrap=""+g##
tfoot=align|align=""+i##char|char=""+i##charoff|charoff=""+i##valign|valign=""+i##@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
th=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##abbr|abbr=""+i##align|align=""+i##axis|axis=""+i##char|char=""+i##charoff|charoff=""+i##colspan|colspan=""+h##headers|headers=""+h##height|height=""+i##nowrap|nowrap=""+i##rowspan|rowspan=""+h##scope|scope=""+h##valign|valign=""+i##width|width=""+i##
thead=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##char|char=""+i##charoff|charoff=""+i##valign|valign=""+i##
time+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##datetime|datetime=""+g##
title=@attributes|+@##
tr=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##align|align=""+i##char|char=""+i##charoff|charoff=""+i##valign|valign=""+i##
tt*=@standard4|+@##@keyboardevents|+@##@mouseevents4|+@##
u*=@standard4|+@##@keyboardevents|+@##@mouseevents4|+@##
ul=@attributes##@formevents##@keyboardevents##@mediaevents##@mouseevents##compact|compact=""+i##type|type=""+i##
var=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##
video+=@attributes|+@##@formevents|+@##@keyboardevents|+@##@mediaevents|+@##@mouseevents|+@##autoplay|autoplay=""+g##controls|controls=""+g##height|height=""+g##loop|loop=""+g##preload|preload=""+g##src|src=""+g##width|width=""+g##

[AutoComplete]
@languages=Abkhazian|ab+3##Afar|aa+3##Afrikaans|af+3##Albanian|sq+3##Amharic|am+3##Arabic|ar+3##Armenian|hy+3##Assamese|as+3##Aymara|ay+3##Azerbaijani|az+3##Bashkir|ba+3##Basque|eu+3##Bengali (Bangla)|bn+3##Bhutani|dz+3##Bihari|bh+3##Bislama|bi+3##Breton|br+3##Bulgarian|bg+3##Burmese|my+3##Byelorussian (Belarusian)|be+3##Cambodian|km+3##Catalan|ca+3##Chinese (Simplified)|zh+3##Chinese (Traditional)|zh+3##Corsican|co+3##Croatian|hr+3##Czech|cs+3##Danish|da+3##Dutch|nl+3##English|en+3##Esperanto|eo+3##Estonian|et+3##Faeroese|fo+3##Farsi|fa+3##Fiji|fj+3##Finnish|fi+3##French|fr+3##Frisian|fy+3##Galician|gl+3##Gaelic (Scottish)|gd+3##Gaelic (Manx)|gv+3##Georgian|ka+3##German|de+3##Greek|el+3##Greenlandic|kl+3##Guarani|gn+3##Gujarati|gu+3##Hausa|ha+3##Hebrew|hi,iw+3##Hindi|hi+3##Hungarian|hu+3##Icelandic|is+3##Indonesian|id,in+3##Interlingua|ia+3##Interlingue|ie+3##Inuktitut|iu+3##Inupiak|ik+3##Irish|ga+3##Italian|it+3##Japanese|ja+3##Javanese|jv+3##Kannada|kn+3##Kashmiri|ks+3##Kazakh|kk+3##Kinyarwanda (Ruanda)|rw+3##Kirghiz|ky+3##Kirundi (Rundi)|rn+3##Korean|ko+3##Kurdish|ku+3##Laothian|lo+3##Latin|la+3##Latvian (Lettish)|lv+3##Limburgish ( Limburger)|li+3##Lingala|ln+3##Lithuanian|lt+3##Macedonian|mk+3##Malagasy|mg+3##Malay|ms+3##Malayalam|ml+3##Maltese|mt+3##Maori|mi+3##Marathi|mr+3##Moldavian|mo+3##Mongolian|mn+3##Nauru|na+3##Nepali|ne+3##Norwegian|no+3##Occitan|oc+3##Oriya|or+3##Oromo (Afan, Galla)|om+3##Pashto (Pushto)|ps+3##Polish|pl+3##Portuguese|pt+3##Punjabi|pa+3##Quechua|qu+3##Rhaeto-Romance|rm+3##Romanian|ro+3##Russian|ru+3##Samoan|sm+3##Sangro|sg+3##Sanskrit|sa+3##Serbian|sr+3##Serbo-Croatian|sh+3##Sesotho|st+3##Setswana|tn+3##Shona|sn+3##Sindhi|sd+3##Sinhalese|si+3##Siswati|ss+3##Slovak|sk+3##Slovenian|sl+3##Somali|so+3##Spanish|es+3##Sundanese|su+3##Swahili (Kiswahili)|sw+3##Swedish|sv+3##Tagalog|tl+3##Tajik|tg+3##Tamil|ta+3##Tatar|tt+3##Telugu|te+3##Thai|th+3##Tibetan|bo+3##Tigrinya|ti+3##Tonga|to+3##Tsonga|ts+3##Turkish|tr+3##Turkmen|tk+3##Twi|tw+3##Uighur|ug+3##Ukrainian|uk+3##Urdu|ur+3##Uzbek|uz+3##Vietnamese|vi+3##Volapük|vo+3##Welsh|cy+3##Wolof|wo+3##Xhosa|xh+3##Yiddish|yi, ji+3##Yoruba|yo+3##Zulu|zu+3##
action=»url|+7##
async=async|async+3##
autocomplete=on|on+3##off|off+3##
autofocus=autofocus|autofocus+3##
autoplay=autoplay|autoplay+3##
background=»file|+7##»url|+7##
bgcolor=»color|+7##
challange=challange|challange+3##
checked=checked|checked+3##
cite=»url|+7##
color=»color|+7##
contenteditable=true|true+3##false|false+3##
controls=controls|controls+3##
data=»url|+7##
datetime=datetime|datetime+3##
defer=defer|defer+3##
dir=ltr|ltr+3##rtl|rtl+3##
disabled=disabled|disabled+3##
draggable=true|true+3##false|false+3##auto|auto+3##
formaction=»url|+7##
formenctype=application/x-www-form-urlencoded|application/x-www-form-urlencoded+3##multipart/form-data|multipart/form-data+3##text/plain|text/plain+3##
formmethod=delete|delete+3##get|get+3##post|post+3##put|put+3##
formnovalidate=false|false+3##formnovalidate|formnovalidate+3##true|true+3##
formtarget=_blank|_blank+3##_self|_self+3##_parent|_parent+3##_top|_top+3##
href=»file|+7##»url|+7##
hreflang=@languages|+@##
http-equiv=content-type|content-type+3##expires|expires+3##refresh|refresh+3##set-cookie|set-cookie+3##
icon=»url|+7##
ismap=»url|+7##
item=empty|empty+3##»url|+7##
itemprop=»url|+7##
keytype=rsa|rsa+3##
lang=@languages|+@##
loop=loop|loop+3##
manifest=»url|+3##
media=All (Default)|all+3##Braille feedback devices|braille+3##Handheld devices|handheld+3##Print preview|print+3##Projectors|projection+3##Screen|screen+3##Speech synthesizers|aural+3##Teletypes|tty+3##Televisions|tv+3##
method=get|get+3##post|post+3##put|put+3##delete|delete+3##
multiple=multiple|multiple+3##
name=author|author+3##description|description+3##keywords|keywords+3##generators|generators+3##revised|revised+3##
open=open|open+3##
ping=»url|+7##
preload=preload|preload+3##
readonly=readonly|readonly+3##
rel=alternate|alternate+3##archives|archives+3##author|author+3##bookmark|bookmark+3##external|external+3##first|first+3##help|help+3##icon|icon+3##index|index+3##last|last+3##licence|licence+3##next|next+3##nofollow|nofollow+3##noreferrer|noreferrer+3##pingback|pingback+3##prefetch|prefetch+3##prev|prev+3##search|search+3##sidebar|sidebar+3##stylesheet|stylesheet+3##tag|tag+3##up|up+3##
required=required|required+3##
reversed=reversed|reversed+3##
sandbox=allow-forms|allow-forms+3##allow-same-origin|allow-same-origin+3##allow-scripts|allow-scripts+3##allow-top-navigation|allow-top-navigation+3##
scoped=scoped|scoped+3##
seamless=seamless|seamless+3##
shape=rect|rect+3##rectangle|rectangle+3##circ|circ+3##circle|circle+3##poly|poly+3##polygon|polygon+3##
spellcheck=true|true+3##false|false+3##
src=»file|+7##»url|+7##
target=_blank|_blank+3##_parent|_parent+3##_self|_self+3##_top|_top+3##
type=application/ecmascript|application/ecmascript+1##application/javascript|application/javascript+1##button|button+3##checkbox|checkbox+3##color|color+3##command|command+3##context|context+3##date|date+3##datetime|datetime+3##datetime-local|datetime-local+3##email|email+3##file|file+3##hidden|hidden+3##image|image+3##list|list+3##month|month+3##number|number+3##password|password+3##radio|radio+3##radio|radio+3##range|range+3##reset|reset+3##search|search+3##submit|submit+3##tel|tel+3##text|text+3##text/css|text/css+2##text/ecmascript|text/ecmascript+1##text/javascript|text/javascript+1##text/vbscript|text/vbscript+1##time|time+3##toolbar|toolbar+3##type|type+3##url|url+3##week|week+3##
usemap=»url|+7##
wrap=hard|hard+3##soft|soft+3##
xmlns=http://www.w3.org/1999/xhtml|http://www.w3.org/1999/xhtml+3##

[UserMenu]
1=!--|<!-- ? -->+t
2=&amp;|&amp;+3
3=&gt;|&gt;+3
4=&lt;|&lt;+3
5=&nbsp;|&nbsp;+3
6=&quot;|&quot;+3
7=»color|+7
8=»file|+7
9=»font|+7
10=»url|+7
11=a|<a></a>+t
12=abbr|<abbr></abbr>+t
13=acronym|<acronym></acronym>+w
14=address|<address></address>+t
15=applet|<applet></applet>+w
16=area /|<area />+t
17=article|<article></article>+u
18=aside|<aside></aside>+u
19=audio|<audio></audio>+u
20=b|<b></b>+t
21=base /|<base />+t
22=basefont /|<basefont />+w
23=bdo|<bdo></bdo>+t
24=big|<big></big>+w
25=blockquote|<blockquote></blockquote>+t
26=body|<body></body>+t
27=br /|<br />+t
28=button|<button></button>+t
29=canvas|<canvas></canvas>+u
30=caption|<caption></caption>+t
31=center|<center></center>+w
32=cfabort /|<cfabort />+x
33=cfapplet /|<cfapplet />+x
34=cfapplication /|<cfapplication />+x
35=cfargument /|<cfargument />+x
36=cfassociate /|<cfassociate />+x
37=cfbreak /|<cfbreak />+x
38=cfcache /|<cfcache />+x
39=cfcase /|<cfcase />+x
40=cfcatch|<cfcatch></cfcatch>+x
41=cfchart|<cfchart></cfchart>+x
42=cfchartdata /|<cfchartdata />+x
43=cfchartseries|<cfchartseries></cfchartseries>+x
44=cfcol /|<cfcol />+x
45=cfcollection /|<cfcollection />+x
46=cfcomponent|<cfcomponent></cfcomponent>+x
47=cfcontent /|<cfcontent />+x
48=cfcookie /|<cfcookie />+x
49=cfdefaultcase /|<cfdefaultcase />+x
50=cfdirectory /|<cfdirectory />+x
51=cfdump /|<cfdump />+x
52=cfelse /|<cfelse />+x
53=cfelseif /|<cfelseif />+x
54=cferror /|<cferror />+x
55=cfexecute|<cfexecute></cfexecute>+x
56=cfexit /|<cfexit />+x
57=cffile /|<cffile />+x
58=cfflush /|<cfflush />+x
59=cfform|<cfform></cfform>+x
60=cfftp /|<cfftp />+x
61=cffunction /|<cffunction />+x
62=cfgrid|<cfgrid></cfgrid>+x
63=cfgridcolumn /|<cfgridcolumn />+x
64=cfgridrow /|<cfgridrow />+x
65=cfgridupdate /|<cfgridupdate />+x
66=cfheader /|<cfheader />+x
67=cfhtmlhead /|<cfhtmlhead />+x
68=cfhttp|<cfhttp></cfhttp>+x
69=cfhttpparam /|<cfhttpparam />+x
70=cfif|<cfif></cfif>+x
71=cfimport /|<cfimport />+x
72=cfinclude /|<cfinclude />+x
73=cfindex /|<cfindex />+x
74=cfinput /|<cfinput />+x
75=cfinsert /|<cfinsert />+x
76=cfinvoke /|<cfinvoke />+x
77=cfinvokeargument /|<cfinvokeargument />+x
78=cfldap /|<cfldap />+x
79=cflocation /|<cflocation />+x
80=cflock|<cflock></cflock>+x
81=cflog /|<cflog />+x
82=cflogin|<cflogin></cflogin>+x
83=cfloginuser /|<cfloginuser />+x
84=cflogout /|<cflogout />+x
85=cfloop|<cfloop></cfloop>+x
86=cfmail|<cfmail></cfmail>+x
87=cfmailparam /|<cfmailparam />+x
88=cfmailpart|<cfmailpart></cfmailpart>+x
89=cfmodule /|<cfmodule />+x
90=cfobject /|<cfobject />+x
91=cfobjectcache /|<cfobjectcache />+x
92=cfoutput|<cfoutput></cfoutput>+x
93=cfoutput /|<cfoutput />+x
94=cfparam /|<cfparam />+x
95=cfpop /|<cfpop />+x
96=cfprocessingdirective|<cfprocessingdirective></cfprocessingdirective>+x
97=cfprocparam /|<cfprocparam />+x
98=cfprocresult /|<cfprocresult />+x
99=cfproperty /|<cfproperty />+x
100=cfquery|<cfquery></cfquery>+x
101=cfqueryparam /|<cfqueryparam />+x
102=cfregistry /|<cfregistry />+x
103=cfreport|<cfreport></cfreport>+x
104=cfrethrow /|<cfrethrow />+x
105=cfreturn /|<cfreturn />+x
106=cfsavecontent|<cfsavecontent></cfsavecontent>+x
107=cfschedule /|<cfschedule />+x
108=cfscript|<cfscript></cfscript>+x
109=cfsearch /|<cfsearch />+x
110=cfselect|<cfselect></cfselect>+x
111=cfset /|<cfset />+x
112=cfsetting /|<cfsetting />+x
113=cfsilent|<cfsilent></cfsilent>+x
114=cfslider /|<cfslider />+x
115=cfstoredproc /|<cfstoredproc />+x
116=cfswitch|<cfswitch></cfswitch>+x
117=cftable /|<cftable />+x
118=cftextinput /|<cftextinput />+x
119=cfthrow /|<cfthrow />+x
120=cftrace /|<cftrace />+x
121=cftransaction /|<cftransaction />+x
122=cftree /|<cftree />+x
123=cftreeitem /|<cftreeitem />+x
124=cftry|<cftry></cftry>+x
125=cfupdate /|<cfupdate />+x
126=cfwddx /|<cfwddx />+x
127=cfxml /|<cfxml />+x
128=cite|<cite></cite>+t
129=code|<code></code>+t
130=col /|<col />+t
131=colgroup|<colgroup></colgroup>+t
132=command|<command></command>+u
133=datalist|<datalist></datalist>+u
134=dd|<dd></dd>+t
135=del|<del></del>+t
136=details|<details></details>+u
137=dfn|<dfn></dfn>+t
138=dir|<dir></dir>+w
139=div|<div></div>+t
140=dl|<dl></dl>+t
141=dt|<dt></dt>+t
142=em|<em></em>+t
143=embed|<embed></embed>+u
144=fieldset|<fieldset></fieldset>+t
145=fig|<fig></fig>+t
146=figcaption|<figcaption></figcaption>+u
147=figure|<figure></figure>+u
148=font|<font></font>+w
149=footer|<footer></footer>+u
150=form|<form></form>+t
151=frame /|<frame />+w
152=frameset|<frameset></frameset>+w
153=h1|<h1></h1>+t
154=h2|<h2></h2>+t
155=h3|<h3></h3>+t
156=h4|<h4></h4>+t
157=h5|<h5></h5>+t
158=h6|<h6></h6>+t
159=head|<head></head>+t
160=header|<header></header>+u
161=hgroup|<hgroup></hgroup>+u
162=hr /|<hr />+t
163=html|<html></html>+t
164=i|<i></i>+t
165=iframe|<iframe></iframe>+t
166=img /|<img />+t
167=input /|<input />+t
168=ins|<ins></ins>+t
169=jsp:attribute|<jsp:attribute></jsp:attribute>+x
170=jsp:body|<jsp:body></jsp:body>+x
171=jsp:doBody /|<jsp:doBody />+x
172=jsp:element|<jsp:element></jsp:element>+x
173=jsp:forward|<jsp:forward></jsp:forward>+x
174=jsp:getProperty /|<jsp:getProperty name="" property="" />+x
175=jsp:include|<jsp:include></jsp:include>+x
176=jsp:invoke /|<jsp:invoke fragment="" />+x
177=jsp:output /|<jsp:output />+x
178=jsp:plugin|<jsp:plugin type="" code="" codebase=""></jsp:plugin>+x
179=jsp:root|<jsp:root xmlns:jsp="http://java.sun.com/JSP/Page" version=""></jsp:root>+x
180=jsp:setProperty /|<jsp:setProperty name="" property="" />+x
181=jsp:text|<jsp:text></jsp:text>+x
182=jsp:useBean|<jsp:useBean id="" scope="" class="" ></jsp:useBean>+x
183=jsp:useBean /|<jsp:useBean id="" scope="" class="" />+x
184=kbd|<kbd></kbd>+t
185=keygen|<keygen></keygen>+u
186=label|<label></label>+t
187=legend|<legend></legend>+t
188=li|<li></li>+t
189=link /|<link />+t
190=map|<map></map>+t
191=mark|<mark></mark>+u
192=menu|<menu></menu>+t
193=meta /|<meta />+t
194=meter|<meter></meter>+u
195=nav|<nav></nav>+u
196=noframes|<noframes></noframes>+w
197=noscript|<noscript></noscript>+t
198=object|<object></object>+t
199=ol|<ol></ol>+t
200=optgroup|<optgroup></optgroup>+t
201=option|<option></option>+t
202=output|<output></output>+u
203=p|<p></p>+t
204=param /|<param />+t
205=pre|<pre></pre>+t
206=progress|<progress></progress>+u
207=q|<q></q>+t
208=rp|<rp></rp>+u
209=rt|<rt></rt>+u
210=ruby|<ruby></ruby>+u
211=s|<s></s>+w
212=samp|<samp></samp>+t
213=script|<script></script>+t
214=section|<section></section>+u
215=select|<select></select>+t
216=small|<small></small>+t
217=source|<source></source>+u
218=span|<span></span>+t
219=strike|<strike></strike>+w
220=strong|<strong></strong>+t
221=style|<style></style>+t
222=sub|<sub></sub>+t
223=summary|<summary></summary>+u
224=sup|<sup></sup>+t
225=table|<table></table>+t
226=tbody|<tbody></tbody>+t
227=td|<td></td>+t
228=textarea|<textarea></textarea>+t
229=tfoot|<tfoot></tfoot>+t
230=th|<th></th>+t
231=thead|<thead></thead>+t
232=time|<time></time>+u
233=title|<title></title>+t
234=tr|<tr></tr>+t
235=tt|<tt></tt>+w
236=u|<u></u>+w
237=ul|<ul></ul>+t
238=var|<var></var>+t
239=video|<video></video>+u
240=xmp|<xmp></xmp>+w

[Comment]
1=*************************************************************
2=<b>Syntax:</b> Html
3=<b>Author:</b> Rickard Johansson
4=<b>Version:</b> 2.2
5=<b>Date:</b> 2010-12-19
6=
7=<b>Recommended colors:</b>
8=This syntax definition is included with the main program
9=installation. So the recommended colors are already set
10=after the program is installed.
11=*************************************************************

[Sample]
1=<body>
2=<h2>Headline</h2>
3=
4=<p>A simple text with a link<br>
5=<a href = "http://www.dummy.com">Link to dummy</a></p>
6=<!-- A comment -->
7=<table><tr><td>Cell 1</td></tr></table>
8=<form method="post" action="skript.cgi">
9=How are you? <input type="text" name="textname"
10=value="good" size="16">
11=</form>
12=<script>
13=<!--
14=while(n < 0) {   // Do nothing
15=}
16=//-->
17=</script>
18=</body>

